# st

Unnamed repository; edit this file 'description' to name the repository.

| Log | Files | Refs | README | LICENSE

    commit b233007e0fddbb5ad8da3e436533254d099c8861
    parent c772a6e5719aa24d10d664262383b76a36e3458b
    Author: Christoph Lohmann <20h@r-36.net>
    Date:   Sat,  5 Jan 2013 20:56:58 +0100

    Damn, my fault. The cache should have at least some entries.

    Diffstat:
    Mst.c | 2+-

    1 file changed, 1 insertion(+), 1 deletion(-)
    diff --git a/st.c b/st.c
    @@ -436,7 +436,7 @@ typedef struct {
      * the current length of used elements.
      */

    -static Fontcache frc[2];
    +static Fontcache frc[1024];
     static int frccur = -1, frclen = 0;

     ssize_t